using Library;

/// <summary>
/// MySql链接
/// </summary>
namespace MySystem
{
    public class MysqlConn
    {
        public static string connstr = ConfigurationManager.AppSettings["SqlConnStr"].ToString();
        public static string SqlConnStr = ConfigurationManager.AppSettings["SqlConnStr"].ToString();
        public static string ReadSqlConnStr = ConfigurationManager.AppSettings["ReadSqlConnStr"].ToString();

    }
}
